Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 09:17:11 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation femina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  femina Bot:  Hi Femina ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0525696238            12:58 PM, 13th Mar                     femina                    Thanks           12:59 PM, 13th Mar                   mayar                   Hi Femina, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:01 PM, 13th Mar                     femina                    Hi Mayar           01:01 PM, 13th Mar                     femina                    I have recieved my order 2 days back and a few items don't fit hence I wish return the order           01:01 PM, 13th Mar                     femina                    But the status in the app shows processing hence I can't request a return           01:01 PM, 13th Mar                     femina                    Can you please assist?           01:02 PM, 13th Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:04 PM, 13th Mar                     femina                    Ok thanks           01:04 PM, 13th Mar                   mayar                   Is there anything else i can help you with?            01:08 PM, 13th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:10 PM, 13th Mar                     femina                    You too           01:14 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2237515